/* styles for Roland Fishman site */


/* general info 
-- Anton -- font-family: 'Anton', sans-serif;
-- Source Sans Pro --font-family: 'Source Sans Pro', sans-serif;
-- Vollkorn -- font-family: 'Vollkorn', serif;
-- Color for link hover: -- #dd8428
*/



body, html {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	font-size: 1.1em;
	line-height: 1.3em;
	-webkit-font-smoothing: antialiased;
}

strong {
	font-weight: 600;
}


/* Assistive text */
.assistive-text,
.site .screen-reader-text {
	position: absolute !important;
	clip: rect(1px, 1px, 1px, 1px);
}
.main-navigation .assistive-text:focus {
	background: #fff;
	border: 2px solid #333;
	border-radius: 3px;
	clip: auto !important;
	color: #000;
	display: block;
	font-size: 12px;
	padding: 12px;
	position: absolute;
	top: 5px;
	left: 5px;
	z-index: 100000; /* Above WP toolbar */
}


.site {
	width: auto!important;
	margin: 0!important;
	padding: 0!important;
	box-shadow: none!important;
	background: none;
	max-width: none!important;
}
#main.wrapper {
	background: none;
	padding: 0!important;
	margin: 0 auto!important;
	max-width: 1266px;
	padding-top: 35px!important;
	padding-left: 25px!important;
	padding-right: 25px!important;
	/*margin-top: 35px!important;*/
}
.blackOp {
	background-color: rgba(0, 0, 0, 0.7);
}
.backMain {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: url(images/bg-top.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	z-index: 1;
}
#page {
	position: relative;
	z-index: 2;
	overflow: hidden;
	/*padding-top: 190px!important;*/
}
#page:after{
	content: "";
	display: block;
	height: 0px;
	clear: both;
}
#content {
	background: white;
}
.backBlack {
	background-color: rgba(0, 0, 0, 0.7);
	position: fixed;
	top: 190px;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 2;
}
img.pageShadow {
	max-width: 100%;
}
.entry-content {
	padding-left: 10%;
	padding-right: 10%;
}
.entry-header {
	min-height: 175px;
	position: relative;
	margin-bottom: 40px;
}
.entry-title, .archive-title {
	text-align: center;
	font-size: 2.525em;
	line-height: 1em;
	font-family: 'Anton', sans-serif;
	padding: 15px 0;
}
.Hbottom, .Htop {
	max-width: 100%;
	display: block;
	clear: both;
}
.entry-content h2 {
	font-weight: 600;
	font-size: 1.4em;
	border-bottom: 2px solid black;
	padding-bottom: 10px;
	margin-bottom: 15px;
	margin-top: 60px;
}
.entry-content h2:first-child {
	margin-top: 0;
}
.entry-content p, .post p {
	margin-bottom: 25px;
}
.entry-content a, .post a {
	color: #dd8428;
	font-weight: 600;
	text-decoration: none;
}
a.button {
	display: inline-block!important;
	font-size: 0.8em;
}
footer.entry-meta {
	margin-left: 10%;
	margin-right: 10%;
	padding-bottom: 25px;
	clear: both;
}
.site-header hgroup {
	margin-top: 20px;
	position: relative;
	z-index: 3;
}


/* Blog */

.post {
	padding-left: 10%;
	padding-right: 10%;
	padding-bottom: 25px;
}
.blog .post .Hbottom, .blog .post .Htop {
	display: none;
}
.blog .post .entry-title {
	text-align: left;
	line-height: 1em;
}
.blog .post .entry-header {
	min-height: 0;
	margin-bottom: 0;
}
.post .entry-content {
	padding-left: 0;
	padding-right: 0;
}
.blog .post .entry-content:after {
	content: "";
	display: block;
	height: 0px;
	clear: both;
}
.post .entry-title a {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 0.7em;
	text-decoration: none;
	color: #dd8428;
	font-weight: 600;
	border-bottom: 2px solid #dd8428;
	display: block;
	margin-bottom: 15px;
}
.post .entry-meta, .post .comments-link {
	display: none;
}
.RFthumb {
	float: left;
	margin-right: 15px;
	padding: 5px;
	border: 2px solid silver;
	border-radius: 50%;
	-webkit-border-radius: 50%;
}
.RFthumb img {
	display: block;
	border-radius: 50%;
	-webkit-border-radius: 50%;
}
.post .entry-summary:after {
	content: "";
		display: block;
		height: 0px;
		clear: both;
}
.blog #content {
	padding-bottom: 60px;
}



/* single */
.nav-single {
	margin-left: 10%;
	margin-right: 10%;
	padding-bottom: 25px;
}
.nav-single:after {
	content: "";
	display: block;
	height: 0px;
	clear: both;
}
.nav-single a {
	color: #dd8428;
	text-decoration: none;
	font-weight: 600;
}
.nav-single .nav-previous {
	float: left;
}
.nav-single .nav-next {
	float: right;
}
.single article {
	padding-left: 0;
	padding-right: 0;
}
.single .post .entry-title {
	text-align: center;
}
.single .post .entry-content {
	padding-left: 10%;
	padding-right: 10%;
}
.single .post .entry-content:after {
	content: "";
	display: block;
	height: 0px;
	clear: both;
}
.single #content {
	padding-bottom: 60px;
}


/* archive */
.archive article .entry-header img {
	display: none;
}
.archive article .entry-header {
	min-height: 0;
}
.archive .entry-content:after {
	content: "";
	display: block;
	height: 0px;
	clear: both;
}
.archive .post .entry-title {
	text-align: left;
	line-height: 1em;
}
.archive .post .entry-header {
	margin-bottom: 0;
	min-height: 0;
}








/* widgets */
.widget {
	margin-bottom: 25px;
}
.widget h3 {
	color: white;
	font-family: 'Anton', sans-serif;
	font-size: 2em;
	line-height: 1em;
	border-bottom: 2px solid white;
	padding-bottom: 5px;
	/*text-align: center;*/
}
.widget p {
	color: white;
	font-size: 0.9em;
	line-height: 1.1em;
	text-align: left;
	padding-bottom: 15px;
}
.widget .widgetWrapper {
	background-color: rgba(0, 0, 0, 0.3);
	padding: 25px;
	text-align: center;
}
#text-2.widget a {
	display: block;
	margin-bottom: 10px;
}
#text-3.widget .book {
	margin-bottom: 10px;
	display: block;
} 
.widget .visit {
	color: #dd8428;
	font-weight: 600;
	text-decoration: none;
	font-style: italic;
	display: block;
	text-align: left;
}
.widget .button.buy, .button.buy {
	background-color: #dd8428;
	-webkit-box-shadow:inset 2px 2px 1px 0px rgba(255,255,255,0.5);
	box-shadow:inset 2px 2px 1px 0px rgba(255,255,255,0.5);
	width: 134px;
}
.widget .button.lookInside, .button.lookInside {
	background-color: #727272;
	-webkit-box-shadow:inset 2px 2px 1px 0px rgba(255,255,255,0.5);
	box-shadow:inset 2px 2px 1px 0px rgba(255,255,255,0.5);
	width: 134px;
}
.widget .widgetWrapper img {
	max-width: 100%;
}
.widget .cat-item, .widget .cat-item a {
	color: white;
	text-decoration: none;
}
.widget .cat-item {
	background: url(images/arrow.png) left 5px no-repeat;
	padding-left: 22px;
}
.widget_categories h3 {
	margin-bottom: 10px;
}
.widget .cat-item a:hover, .widget .current-cat a {
	color: #dd8428;
} 
#text-4.widget img {
	margin: 0 auto 10px 0;
}
#text-4.widget h2 {
	text-align: left;
	color: #dd8428;
	font-size: 1.2em;
	line-height: 1em;
	padding-bottom: 15px;
}
.widget.reviews {
	position: relative;
	z-index: 2;
	border-bottom: none!important;
}
.widget.reviews .reviewlist {
	font-family: 'Vollkorn', serif;
	color: white;
}
.widget.reviews .reviewlist li span {
	color: #dd8428;
	font-weight: 700;
	font-style: italic;
	line-height: 1.4em;
	font-size: 0.8em;
	display: block;
}
.widget.reviews .reviewlist li {
	padding-top: 15px;
}
.widget.reviews .RR {
	position: absolute;
	z-index: 1;
	left: -70px;
	top: -23px;
}
.widget.reviews .reviewWrapper {
	padding-top: 273px;
	position: relative;
	z-index: 4;
}
.widget.reviews .AllReviews {
	text-decoration: none;
	color: white;
	font-size: 0.7em;
	font-weight: 600;
	font-style: italic;
	display: block;
	/*border-bottom: 1px solid white;*/
}




/* No Mans Land Page */
.page-template-page-templatesno-mans-land-php .entry-title {
	text-align: center;
	font-size: 4em;
	line-height: 0.9em;
	font-family: 'Anton', sans-serif;
}
.page-template-page-templatesno-mans-land-php .entry-title span {
	display: block;
	color: #9c9c9c;
	font-size: 0.6em;
}
.page-template-page-templatesno-mans-land-php .entry-content h2 {
	text-align: center;
	font-family: 'Anton', sans-serif;
	font-size: 2em;
	line-height: 1em;
	font-weight: 200;
}
.page-template-page-templatesno-mans-land-php .page {
	position: relative;
}
.NMLspacer {
	width: 200px; height: 200px; float: left; background: white;
}
.NMLspacerS {
	/*width: 200px; height: 100px; float: left; background: white; margin-left: 10%;*/
}
.NMLbookBox {
	width: 239px;
	height: 475px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 3;
	background-color: rgba(0, 0, 0, 0.7);
	text-align: center;
}
.NMLbookBox a {
	margin-bottom: 10px;
}
.NMLbookBox .book img {
	display: block;
	margin: 0 auto;
}
.NMLbookBox .book {
	margin: 0 auto 10px;
	text-align: center;
	display: block;
	padding-top: 40px;
}
.NMLbuttons {
	text-align: center;
	padding-bottom: 25px;
}
.NMLbuttons li, NMLbuttons li a {
	display: inline-block;
}
.NMLbuttons li {
	margin-left: 10px;
}
.NMLbuttons:first-child {
	margin-left: 0;
}
.NMLbuttons li a {
	background-color: #dd8428;
	-webkit-box-shadow: inset 2px 2px 1px 0px rgba(255,255,255,0.5);
	box-shadow: inset 2px 2px 1px 0px rgba(255,255,255,0.5);
}
.page-template-page-templatesno-mans-land-php .entry-header {
	margin-left: 239px;
}




/* Reviews page */
.post-type-archive-reviews .entry-summary:after {
	content: "";
		display: block;
		height: 0px;
		clear: both;
}
.post-type-archive-reviews #content .reviews {
	margin-left: 10%;
	margin-right: 10%;
	border-bottom: 2px solid #dd8428;
	padding-bottom: 25px;
	margin-top: 25px;
}
.bubblelittle {
	float: left;
	margin-right: 15px;
}
.reviewContent {
	margin-bottom: 15px;
	min-height: 70px;
}
.reviewAuthor {
	font-weight: 600;
	color: #dd8428;
}
.post-type-archive-reviews .archive-header {
	position: relative;
}
.post-type-archive-reviews #content:after {
	content: "";
		display: block;
		height: 0px;
		clear: both;
}
.ReviewQuoteTop {
	position: absolute;
	top: 0;
	left: 40px;
}
.ReviewQuoteBottom {
	float: right;
	margin-right: 10%;
	margin-top: 25px;
	margin-bottom: 25px;
}



/* header */
.site-header {
	/*background: url(images/bg-top.jpg);
	background-repeat: no-repeat;
	background-size: cover;*/
	/*min-height: 190px;*/
	position: /*fixed*/static;
	top: 0;
	left: 0;
	right: 0;
	z-index: 4;
}
.site-header hgroup {
	max-width: 1266px;
	margin: 20px auto 0;
	padding-left: 25px;
	padding-right: 25px;
}
.BlackCover {
	position: absolute;
	top: 0;
	height: 190px;
	left: 0;
	right: 0;
	background: black;
	opacity: 0;
	display: none;
}
/* navigation */
.main-navigation {
	background: black;
	position: static;
	bottom: 0;
	left: 0;
	right: 0;
}
.menu-main-menu-container {
	max-width: 1266px;
	margin: 0 auto;
}


/* footer */
footer#colophon {
	background: black;
	padding-top: 15px;
	padding-bottom: 15px;
}
footer#colophon .site-info {
	max-width: 1266px;
	margin: 0 auto;
	color: white;
	font-size: 0.8em;
	line-height: 1em;
}
footer#colophon .footerLinks li {
	display: inline-block;
	margin-left: 10px;
}
footer#colophon .footerLinks li a {
	font-size: 1em;
}
footer#colophon .footerLinks {
	float: right;
}
footer#colophon .site-info:after {
	content: "";
	display: block;
	height: 0px;
	clear: both;
}
footer#colophon .copyright {
	/*float: left;*/
	padding-bottom: 5px;
}
footer#colophon .footerLeft {
	float: left;
}




/* Navigation Menu */
.main-navigation {
	margin-top: 24px;
	margin-top: 1.714285714rem;
	text-align: center;
}
.main-navigation li {
	margin-top: 0;
	font-size: 1em;
	line-height: 1em;
}
.navWrapper {
	max-width: 1266px;
	margin: 0 auto;
}
.navWrapper:after {
	content: "";
	display: block;
	height: 0px;
	clear: both;	
}
.main-navigation a {
	color: orange;
	display: block;
	border-bottom: 1px solid rgb(97, 97, 97);
	text-decoration: none;
	padding-bottom: 14px;
	padding-top: 14px;
}
.main-navigation a:hover,
.main-navigation a:focus {
	color: white;
	/*background: orange;*/
}
.main-navigation ul.nav-menu,
.main-navigation div.nav-menu > ul {
	display: none;
}
.main-navigation ul.nav-menu.toggled-on,
.menu-toggle {
	display: block;
	font-size: 1em!important;
	width: 90%;
	margin: 0 auto;
	z-index: 10;
	left: 0;
	right: 0;
}
.menu-main-menu-container {
	float: left;
	margin-left: 0!important;
}




/* social icons */
#socialButtons {
	float: right;
	/*padding-top: 30px;*/
}
#socialButtons a {
	display: inline-block;
	height: 40px;
	width: 40px;
	margin-left: 8px;
	padding: 0;
	border: 0;
}
#socialButtons:first-child {
	margin-left: 0;
}
#socialButtons a.twitter {
	background: url(images/social-twitter.gif) left top no-repeat;
}
#socialButtons a.linkedin {
	background: url(images/social-linkedin.gif) left top no-repeat;
}
#socialButtons a.facebook {
	background: url(images/social-facebook.gif) left top no-repeat;
}
#socialButtons a.google {
	background: url(images/social-google.gif) left top no-repeat;
}
#socialButtons a.pinterest {
	background: url(images/social-pinterest.gif) left top no-repeat;
}



/* homepage */
.homepagePage {
	position: relative;
}
.homepagePage:after {
	content: "";
	display: block;
	height: 0px;
	clear: both;	
}
.homepagePage .bookFeature {
	width: 40%;
	background: rgba(0, 0, 0, .75);
	float: left;
	text-align: center;
	padding-top: 25px;
	padding-bottom: 25px;
	position: absolute;
	top: 0;
	bottom: 0;
}
.homepagePage .bookFeature img {
	max-width: 100%;
}
.homepagePage .noMansLand {
	width: 60%;
	float: right;
	padding-bottom: 4em;
}
.homepagePage .noMansLand h1 {
	font-family: 'Anton', sans-serif;
	font-size: 3.5em;
	line-height: 1.3em;
	text-align: center;
}
.homepagePage .noMansLand h2 {
	font-family: 'Anton', sans-serif;
	font-size: 1.2em;
	line-height: 1em;
	text-align: right;
	border-bottom: 2px solid black;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.homepagePage .noMansLand .NMLsnipWrapper {
	padding-top: 15px;
	padding-bottom: 32px;
	padding-left: 8%;
	padding-right: 8%;
}
.homepagePage .bookFeature a.buy, .homepagePage .bookFeature a.lookInside {
	padding: 5px 7px;
	margin-top: 10px;
}
.homepagePage .HPmainContent {
	/*height: 400px;*/
	font-size: 1em;
	line-height: 1.2em;	
}
.homepagePage .HPmainContent p {
	margin-bottom: 15px;
}
.HPblogFeatured {
	position: relative;
	padding-bottom: 50px;
}
.HPblogFeatured:after {
	content: "";
	display: block;
	height: 0px;
	clear: both;
}
.HPblogFeatured h2 {
	color: white;
	font-family: 'Anton', sans-serif;
	font-size: 2em;
	line-height: 1em;
	border-bottom: 2px solid white;
	padding-bottom: 5px;
	margin-bottom: 20px;
}
.HPblog {
	width: 30%; 
	float: left;
	position: relative;
	z-index: 3;
}
.HPfeatured {
	width: 35%; 
	float: right;
	position: relative;
	z-index: 3;
}

/* homepage blog */
.BlogSnippet:after {
	content: "";
	display: block;
	height: 0px;
	clear: both;
}
.BlogSnippet img {
	float: left;
	margin-right: 15px;
	width: 15%;
}
.BlogSnippet {
	color: white;
	margin-bottom: 25px;
}
.BlogSnippet p {
	margin-bottom: 1em;
}
.HPblog a, .HPfeatured a, .BlogSnippet .BlogSnippetWrapper a, .FeaturedSnippet h3, .HPmainContent a {
	color: #dd8428;
	text-decoration: none;
	font-weight: 700;
	font-size: 1.2em;
	line-height: 1em;
	padding-bottom: 15px;
	display: inline-block;
	padding-bottom: 15px;
	font-style: italic;
}
.BlogSnippet .BlogSnippetWrapper .blogTitle, .FeaturedSnippet h3  {
	font-style: normal;
}
.HPblog a, .HPfeatured a {
	display: inline-block;
	/*padding-top: 15px;*/
}
.HPblog a, .BlogSnippet .BlogSnippetWrapper a {
	display: inline;
}
.BlogSnippetExcerpt {
	padding-top: 15px;
}
.BlogSnippetWrapper {
	background: rgba(255, 255, 255, .15);
	padding: 15px;
}
.BlogSnippet .BlogSnippetWrapper .readMoreButton, .HPfeatured .readMoreButton {
	font-size: 1em;
}
/* homepage featured */
.FeaturedSnippet {
	background: rgba(255, 255, 255, .15)
}
.FeaturedSnippet h3 {
	padding: 25px;
}
.FeaturedSnippet .fImage {
	background-color: black;
}
.FeaturedSnippet .fImage img {
	display: block;
	margin: 0 auto;
	max-width: 100%;
}
.FeaturedSnippet .fExcerpt {
	padding: 25px;
	color: white;
}
.guy {
	display: block;
	margin: 0 auto;
	position: absolute;
	left: 34%;
	z-index: 2;
	bottom: 0;
}



/* contact */
.page-id-14 .entry-content h1 {
	color: #dd8428;
	font-family: 'Anton', sans-serif;
	font-size: 2em;
}
.page-id-14 .entry-content .button {
	background-color: #dd8428;
	-webkit-box-shadow: inset 2px 2px 1px 0px rgba(255,255,255,0.5);
	box-shadow: inset 2px 2px 1px 0px rgba(255,255,255,0.5);
	color: white;
	font-size: 1em;
	font-weight: 400;
}



/* Rising Tide page */
.RTBreview {
	border: 1px solid #d4d4d4;
	padding: 25px;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #e0e0e0 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e0e0e0)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#e0e0e0 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#e0e0e0 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#e0e0e0 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#e0e0e0 100%); /* W3C */
	
}
.RTBreview:after {
	content: "";
	display: block;
	height: 0px;
	clear: both;
}
.RTBreview img {
	float: left;
	margin-right: 20px;
}
.RTBreview span {
	display: block;
	padding-top: 15px;
	font-family: 'Vollkorn', serif;
	color: #dd8428;
	font-weight: 600;
}


/* Buttons */
.menu-toggle,
input[type="submit"],
input[type="button"],
input[type="reset"],
article.post-password-required input[type=submit],
.bypostauthor cite span {
	padding: 6px 10px;
	padding: 0.428571429rem 0.714285714rem;
	font-size: 11px;
	font-size: 0.785714286rem;
	line-height: 1.428571429;
	font-weight: normal;
	color: #7c7c7c;
	background-color: #e6e6e6;
	background-repeat: repeat-x;
	background-image: -moz-linear-gradient(top, #f4f4f4, #e6e6e6);
	background-image: -ms-linear-gradient(top, #f4f4f4, #e6e6e6);
	background-image: -webkit-linear-gradient(top, #f4f4f4, #e6e6e6);
	background-image: -o-linear-gradient(top, #f4f4f4, #e6e6e6);
	background-image: linear-gradient(top, #f4f4f4, #e6e6e6);
	border: 1px solid #d2d2d2;
	border-radius: 3px;
	box-shadow: 0 1px 2px rgba(64, 64, 64, 0.1);
}
.menu-toggle,
button,
input[type="submit"],
input[type="button"],
input[type="reset"] {
	cursor: pointer;
}
button[disabled],
input[disabled] {
	cursor: default;
}
.menu-toggle:hover,
button:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
article.post-password-required input[type=submit]:hover {
	color: #5e5e5e;
	background-color: #ebebeb;
	background-repeat: repeat-x;
	background-image: -moz-linear-gradient(top, #f9f9f9, #ebebeb);
	background-image: -ms-linear-gradient(top, #f9f9f9, #ebebeb);
	background-image: -webkit-linear-gradient(top, #f9f9f9, #ebebeb);
	background-image: -o-linear-gradient(top, #f9f9f9, #ebebeb);
	background-image: linear-gradient(top, #f9f9f9, #ebebeb);
}
.menu-toggle:active,
.menu-toggle.toggled-on,
button:active,
input[type="submit"]:active,
input[type="button"]:active,
input[type="reset"]:active {
	color: #757575;
	background-color: #e1e1e1;
	background-repeat: repeat-x;
	background-image: -moz-linear-gradient(top, #ebebeb, #e1e1e1);
	background-image: -ms-linear-gradient(top, #ebebeb, #e1e1e1);
	background-image: -webkit-linear-gradient(top, #ebebeb, #e1e1e1);
	background-image: -o-linear-gradient(top, #ebebeb, #e1e1e1);
	background-image: linear-gradient(top, #ebebeb, #e1e1e1);
	box-shadow: inset 0 0 8px 2px #c6c6c6, 0 1px 0 0 #f4f4f4;
	border-color: transparent;
}
.main-navigation ul.nav-menu.toggled-on {
	position: absolute;
	/*margin-left: -50%;*/
	background: black;
}


.button {
	border-bottom: 0;
	line-height: 1.6em;
	/*text-transform: uppercase;*/
	white-space: nowrap;
	background: #2a2a2a;
	padding: 5px 25px;
	-webkit-box-shadow:inset 2px 2px 1px 0px rgba(99,99,99,0.5);
	box-shadow:inset 2px 2px 1px 0px rgba(99,99,99,0.5);
}
.button {
	display: inline-block;
	text-decoration: none;
	font-family: 'Anton', sans-serif;
	font-size: 1em;
	color: white;
}



/* gallery */
.gallery br {
	display: none!important;
}
.gallery dl a {
	display: block;
	padding: 10px;
	border: 1px solid #DFDFDF;
	background-color: white;
}
#gallery-6 img {
	border: none!important;
}
#gallery-6 .gallery-item {
	margin-top: 0!important;
}
.pageGal {
	background: #f4f4f4;
	padding: 15px;
	border: 1px solid #ddd;
}
.pageGal .bx-wrapper .bx-prev {
	left: -45px;
}
.pageGal .bx-wrapper .bx-next {
	right: -45px;
}


.CO-firstp {
	text-align: center;
}
.CO-firstp strong {
	font-weight: 700;
	text-align: center;
}
em {
	font-style: italic;
}




#sthoverbuttons {
	bottom: 10%!important;
	top: auto!important;
}
.stButton .chicklets {
	display: inline-block;
	text-indent: -9999px;
	padding-right: 0!important;
	padding-left: 16px!important;
}


#gallery-6 .gallery-caption {
	font-size: 0.7em;
	line-height: 1.1em;
	padding-top: 10px;
}
.sharetxt {
	text-decoration: underline;
}




/*homepage extra functionality */
.introToggle.triggered {
	font-size: 1em;
	color: silver;
	padding-top: 25px;
}


div.sharedaddy h3.sd-title:before {
	border: none!important;
}
div.sharedaddy h3.sd-title {
	font-size: 0.7em;
}



/* sharing button email */
.sd-social-icon .sd-content ul li[class*='share-email'] a.sd-button {
	background: #1BA35C!important;
	color: white!important;
}
.sd-content ul li a.sd-button:before {
	font: normal 20px/1 'Genericons'!important;
}


.page-template-page-templatesno-mans-land-php .bubble {
	border: none;
}

/* share buttons home */
.sharebuttonsIntro {
	text-align: right;
}
div.sharebuttonsIntro h3.sd-title {
	display: inline-block;
	margin-right: 1em;
}
.sharebuttonsIntro .sd-content {
	display: inline-block;
}
.sharebuttonsIntro .sd-content ul li a.sd-button:before {
	font: normal 14px/1 'Genericons'!important;
}

#gallery-1 .gallery-caption {
	font-size: 0.6em;
	line-height: 1.2em;
	padding-top: 0.5em;
	padding-bottom: 1em;
}




.ie8below {
	display: none;
}

.share-email {
	display: none!important;
}

.shareEmail h3 {
	font-size: 0.7em;
	font-weight: bold;
	margin: 0 0 1em 0;
	line-height: 1em;
}
.shareEmail a {
	display: inline-block;
	background: #1BA35C!important;
	color: white!important;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	padding: 8px;
	position: relative;
	top: -2px;
	line-height: 0.75em;
}
.shareEmail a:before {
	font: normal 20px/1 'Genericons'!important;
	content: '\f410';
}



.post-type-archive-reviews .sharedaddy {
	display: none;
}

.white-popup-block {    background: #fff none repeat scroll 0 0;    margin: 40px auto;    max-width: 650px;    padding: 20px 30px;    position: relative;    text-align: left;	box-sizing:border-box;}#protect_form  .form-group{	width:100%;	box-sizing:border-box;	margin:10px 0;	overflow:hidden;}#protect_form  .form-group label{	display:block;}#protect_form  .form-group input{	width:100%;	padding:8px;	box-sizing:border-box;	border:1px #ccc solid;	box-shadow:0;	-webkit-box-shadow: none;	-moz-box-shadow: none;	box-shadow: none;}#protect_form  .form-group-btn{	width:100%;	box-sizing:border-box;	overflow:hidden;}#protect_form  .form-group-btn .btn{	-moz-user-select: none;    background-image: none;    border-radius: 4px;    cursor: pointer;    display: inline-block;    font-size: 14px;    font-weight: 400;    line-height: 1.42857;    margin-bottom: 0;    padding: 6px 12px;    text-align: center;    vertical-align: middle;    white-space: nowrap;	border:0;	float:right;}#protect_form  .form-group-btn .btn-primary{	background-color: #337ab7;    border-color: #2e6da4;    color: #fff}.red_cls{	color:red;}
/**************************  MEDIA QUERIES ************************** */



/* Minimum width of 600 pixels. */
@media screen and (min-width: 600px) {


	.entry-content {
		
	}

	.site-content {
		float: left;
		width: 77%;
		position: relative;
		z-index: 3;
	}
	.widget-area {
		float: right;
		width: 19%;
	}
	.widget-area:after {
		clear: both;
	}
		

}




/* Minimum width of 960 pixels. */
@media screen and (max-width: 780px),
		(min-device-width : 768px) and (max-device-width : 1024px) {


	.site-title img {
		max-width: 100%;
	}

	.widget-area {
		float: none;
		width: auto;
	}
	.site-content {
		float: none;
		width: auto;
		position: relative;
		z-index: 3;
	}
	.HPblog, .HPfeatured {
		width: auto;
		float: none;
	}
	.homepagePage .noMansLand {
		width: auto;
		float: none;
	}
	.homepagePage .bookFeature {
		width: 100%;
	}
	.NMLbookBox {
		width: auto;
		height: auto;
		position: static;
	}
	.NMLspacer {
		display: none;
	}
	.NMLspacerS {
		display: none;
	}
	.page-template-page-templatesno-mans-land-php .entry-title {
		text-align: center;
		font-size: 4em;
	}
	.page-template-page-templatesno-mans-land-php .entry-title span {
		font-size: 0.6em;
		line-height: 1em;
		display: block;
		padding-top: 25px;
	}
	.wp-image-58 {
		max-width: 100%;
		height: auto;
	}
	.NMLbuttons li {
		margin-left: 0;
		padding-bottom: 10px;
	}
	.NMLbuttons li, NMLbuttons li a {
		display: block;
	}
	footer#colophon .copyright {
		float: none;
		text-align: center;
		padding-bottom: 15px;
	}
	footer#colophon .footerLinks, footer#colophon .footerLeft {
		float: none;
		text-align: center;
		padding-bottom: 25px;
	}
	footer#colophon .footerLinks li {
		display: block;
		margin-left: 0;
		padding-bottom: 10px;
	}
	footer#colophon .footerLinks li a {
		margin: 0 auto;
	}
	.addthis_toolbox {
		text-align: center;
		padding-bottom: 25px;
	}
	.addthis_toolbox a {
		display: inline-block!important;
		float: none!important;
	}
	.entry-header {
		min-height: 0;
	}
	.entry-content h2 {
		margin-top: 0;
	}
	.entry-content img {
		max-width: 100%;
		display: block;
		height: auto;
	}
	.entry-content a {
		word-wrap: break-word;
		word-break: break-all;
		white-space: pre-wrap;	
	}
	.post .entry-title a {
		line-height: 1em;
		padding-bottom: 10px;
	}
	.page-id-14 .entry-content h1 {
		font-size: 2em;
		line-height: 1em;
	}
	.ReviewQuoteTop {
		max-width: 15%;
		left: 20px;
	}
	.bookThumb {
		display: block;
		
	}
	.page-template-page-templatesno-mans-land-php .entry-header {
		margin-left: 0;
	}
	.homepagePage .bookFeature {
		position: relative;
	}
	.guy {
		left: 0;
	}
	.entry-title, .archive-title {
	text-align: center;
	font-size: 1.8em;
	line-height: 1em;
	font-family: 'Anton', sans-serif;
	padding: 15px 15px;
	}
	#gallery-6 .gallery-caption {
	font-size: 0.4em;
	line-height: 1.1em;
	}
	.bx-controls {
		display: none;
	}
	.pageGal {
		margin-bottom: 60px;	
	}
	.page-id-14 .entry-content h1 {
	color: #dd8428;
	font-family: 'Anton', sans-serif;
	font-size: 1.4em;
	margin-bottom: 20px;
	}
}




/* Minimum width of 960 pixels. */
@media screen and (max-width: 959px) {

	.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
		/*display: block;*/
		text-align: center;
		width: 100%;
	}
	#socialButtons, .menu-main-menu-container {
		float: none;
	}
	#socialButtons {
		padding-top: 15px;
		padding-bottom: 15px;
	}
	.main-navigation ul li:last-child {
		margin-right: 0;
	}
	.main-navigation ul li {
		padding-bottom: 0;
	}
	.homepagePage .HPmainContent {
	/* height: 400px; */
		font-size: 0.95em;
		line-height: 1.2em;
	}	

}


/* Minimum width of 960 pixels. */
@media screen and (min-width: 960px) {


	/* Navigation Menu */
	.main-navigation {
		margin-top: 24px;
		margin-top: 1.714285714rem;
		text-align: center;
	}
	.main-navigation li {
		/*margin-top: 24px;
		margin-top: 1.714285714rem;*/
		font-size: 12px;
		font-size: 0.857142857rem;
		line-height: 1.42857143;
	}
	.navWrapper {
		max-width: 1266px;
		margin: 0 auto;
		padding-top: 20px;
		padding-bottom: 15px;
		padding-left: 25px!important;
		padding-right: 25px!important;
	}
	.navWrapper:after {
		content: "";
		display: block;
		height: 0px;
		clear: both;	
	}
	.main-navigation a {
		color: #5e5e5e;
	}
	.main-navigation a:hover,
	.main-navigation a:focus {
		color: #21759b;
	}
	.main-navigation ul.nav-menu,
	.main-navigation div.nav-menu > ul {
		display: none;
	}
	.main-navigation ul.nav-menu.toggled-on,
	.menu-toggle {
		display: inline-block;
	}
	.menu-main-menu-container {
		float: left;
	}


	.main-navigation ul.nav-menu,
	.main-navigation div.nav-menu > ul {
		display: inline-block !important;
		text-align: left;
		width: 100%;
	}
	.main-navigation ul {
		margin: 0;
		text-indent: 0;
	}
	.main-navigation li a,
	.main-navigation li {
		display: inline-block;
		text-decoration: none;
		font-family: 'Anton', sans-serif;
		font-size: 1em;
		color: white;
	}
	.main-navigation li a {
		border-bottom: 0;
		line-height: 1.6em;
		/*text-transform: uppercase;*/
		white-space: nowrap;
		background: #2a2a2a;
		padding: 5px 25px;
		-webkit-box-shadow:inset 2px 2px 1px 0px rgba(99,99,99,0.5);
		box-shadow:inset 2px 2px 1px 0px rgba(99,99,99,0.5);
	}
	.main-navigation li a:hover,
	.main-navigation li a:focus, footer#colophon .footerLinks li a:hover {
		color: #dd8428;
	}
	.main-navigation li {
		margin: 0 10px 0 0;
		margin: 0 0.714rem 0 0;
		position: relative;
		/*padding-bottom: 32px;
		padding-top: 32px;*/
	}
	.main-navigation li ul {
		margin: 0;
		padding: 0;
		position: absolute;
		top: 100%;
		z-index: 1;
		height: 1px;
		width: 1px;
		overflow: hidden;
		clip: rect(1px, 1px, 1px, 1px);
	}
	.main-navigation li ul ul {
		top: 0;
		left: 100%;
	}
	.main-navigation ul li:hover > ul,
	.main-navigation ul li:focus > ul,
	.main-navigation .focus > ul {
		border-left: 0;
		clip: inherit;
		overflow: inherit;
		height: inherit;
		width: inherit;
	}
	.main-navigation li ul li a {
		background: #efefef;
		border-bottom: 1px solid #ededed;
		display: block;
		font-size: 11px;
		font-size: 0.785714286rem;
		line-height: 2.181818182;
		padding: 8px 10px;
		padding: 0.571428571rem 0.714285714rem;
		width: 180px;
		width: 12.85714286rem;
		white-space: normal;
	}
	.main-navigation li ul li a:hover,
	.main-navigation li ul li a:focus {
		color: #dd8428;
	}
	.main-navigation .current-menu-item > a,
	.main-navigation .current-menu-ancestor > a,
	.main-navigation .current_page_item > a,
	.main-navigation .current_page_ancestor > a,
	.main-navigation .current_page_parent > a {
		color: #dd8428;
		/*font-weight: bold;*/
	}
	.menu-toggle {
		display: none;
	}
	
}



@media screen and (max-width: 1030px) {

	.NMLspacerS {
		/*width: 200px;
		height: 150px;*/
	}
	.page-template-page-templatesno-mans-land-php .entry-title span {
		font-size: 0.6em;
		line-height: 1em;
		padding-top: 10px;
	}
	.page-template-page-templatesno-mans-land-php .entry-title {
		font-size: 3em;
		line-height: 1em;
	}
}

@media screen and (max-width: 1150px) {
	#socialButtons a {
		height: 30px;
		width: 30px;
		margin-left: 8px;
		background-size: contain!important;
	}
	#socialButtons, .menu-main-menu-container {
		float: none;
	}
	#socialButtons {
		padding-top: 15px;
		padding-bottom: 0;
	}
	.main-navigation ul.nav-menu {
		text-align: center;
	}
	.homepagePage .bookFeature {
		/*min-height: 770px;*/
	}
}



/* Minimum width of 960 pixels. */
@media screen and (max-width: 1265px) {

	footer#colophon .site-info  {
		margin-left: 25px!important;
		margin-right: 25px!important;
	}
	.site-header hgroup {
		margin-top: 20px;
	}
	.homepagePage .noMansLand .NMLsnipWrapper {
		padding-bottom: 0px;
		padding-top: 4px;
	}
	.homepagePage .noMansLand h1 {
		font-size: 2.5em;
		line-height: 1em;
	}
	.homepagePage .noMansLand h2 {
		font-size: 1em;
		line-height: 1em;
		padding-bottom: 10px;
		margin-bottom: 10px;
	}

}


/* Minimum width of 960 pixels. */
@media screen and (min-width: 1265px) {

	.homepagePage .noMansLand {
	width: 60%;
	float: right;
	padding-bottom: 0em;
	}

}




@media screen and (min-width: 1315px) {
#main.wrapper, .site-header hgroup, .navWrapper {
	margin-left: auto!important;
	margin-right: auto!important;
}
}




/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
	.homepagePage .noMansLand h1 {
		font-size: 3em;
		line-height: 2em;
	}
	.homepagePage .noMansLand h2 {
	font-size: 1em;
	line-height: 2em;
	padding-bottom: 10px;
	margin-bottom: 10px;
	}
	.widget.reviews .reviewWrapper {
	padding-top: 50px;
	position: relative;
	z-index: 4;
	width: 50%;
	float: right;
	}
	.widget.reviews .RR {
	position: static;
	z-index: 1;
	/* left: -70px; */
	/* top: -23px; */
	float: left;
	}
	.HPblog {
		float: left;
		width: 45%;
	}
	.HPfeatured {
		float: right;
		width: 45%;
	}
}




.clear {
	clear: both;
}


/* image wrapping */
img.alignright {float:right; margin:0 0 1em 1em; border: 1px solid rgb(224, 224, 224);}
img.alignleft {float:left; margin:0 1em 1em 0; border: 1px solid rgb(224, 224, 224);}
img.aligncenter {display: block; margin-left: auto; margin-right: auto; border: 1px solid rgb(224, 224, 224);}
.alignright {float:right; }
.alignleft {float:left; }
.aligncenter {display: block; margin-left: auto; margin-right: auto}



/*************** SCROLLBAR BASE CSS ***************/
 
.scroll-wrapper {
    overflow: hidden !important;
    padding: 0 !important;
    position: relative;
}
 
.scroll-wrapper > .scroll-content {
    border: none !important;
    box-sizing: content-box !important;
    height: auto;
    left: 0;
    margin: 0;
    max-height: none !important;
    max-width: none !important;
    overflow: scroll !important;
    padding: 0;
    position: relative !important;
    top: 0;
    width: auto !important;
}
 
.scroll-wrapper > .scroll-content::-webkit-scrollbar {
    height: 0;
    width: 0;
}
 
.scroll-element {
    display: none;
}
 
.scroll-element.scroll-x.scroll-scrollx_visible,
.scroll-element.scroll-y.scroll-scrolly_visible {
    display: block;
}
 
.scroll-element .scroll-bar,
.scroll-element .scroll-arrow {
    cursor: default;
}
 
 
 
 
/*************** SCROLLBAR LIGHT ***************/
 
.scrollbar-light > .scroll-element,
.scrollbar-light > .scroll-element div {
    border: none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: absolute;
    z-index: 10;
}
 
.scrollbar-light > .scroll-element {
    background-color: #ffffff;
}
 
.scrollbar-light > .scroll-element div {
    display: block;
    height: 100%;
    left: 0;
    top: 0;
    width: 100%;
}
 
.scrollbar-light > .scroll-element .scroll-element_outer {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
 
.scrollbar-light > .scroll-element .scroll-element_size {
    background: #dbdbdb;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi
    8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2
    VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaW
    VudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2
    Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RiZGJkYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMC
    UiIHN0b3AtY29sb3I9IiNlOGU4ZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD
    0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdm
    c+);
    background: -moz-linear-gradient(left, #dbdbdb 0%, #e8e8e8 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#dbdbdb), color-stop(100%,#e8e8e8));
    background: -webkit-linear-gradient(left, #dbdbdb 0%,#e8e8e8 100%);
    background: -o-linear-gradient(left, #dbdbdb 0%,#e8e8e8 100%);
    background: -ms-linear-gradient(left, #dbdbdb 0%,#e8e8e8 100%);
    background: linear-gradient(to right, #dbdbdb 0%,#e8e8e8 100%);
 
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
 
.scrollbar-light > .scroll-element.scroll-x {
    bottom: 0;
    height: 17px;
    left: 0;
    min-width: 100%;
    width: 100%;
}
 
.scrollbar-light > .scroll-element.scroll-y {
    height: 100%;
    min-height: 100%;
    right: 0;
    top: 0;
    width: 17px;
}
 
.scrollbar-light > .scroll-element .scroll-bar {
    background: #fefefe;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi
    8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2
    VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaW
    VudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2
    Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZlZmVmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMC
    UiIHN0b3AtY29sb3I9IiNmNWY1ZjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD
    0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdm
    c+);
    background: -moz-linear-gradient(left, #fefefe 0%, #f5f5f5 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#fefefe), color-stop(100%,#f5f5f5));
    background: -webkit-linear-gradient(left, #fefefe 0%,#f5f5f5 100%);
    background: -o-linear-gradient(left, #fefefe 0%,#f5f5f5 100%);
    background: -ms-linear-gradient(left, #fefefe 0%,#f5f5f5 100%);
    background: linear-gradient(to right, #fefefe 0%,#f5f5f5 100%);
 
    border: 1px solid #dbdbdb;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
 
/* scrollbar height/width & offset from container borders */
 
.scrollbar-light > .scroll-content.scroll-scrolly_visible { left: -17px; margin-left: 17px; }
.scrollbar-light > .scroll-content.scroll-scrollx_visible { top:  -17px; margin-top:  17px; }
 
.scrollbar-light > .scroll-element.scroll-x .scroll-bar { height: 10px; min-width: 10px; top: 0px; }
.scrollbar-light > .scroll-element.scroll-y .scroll-bar { left: 0px; min-height: 10px; width: 10px; }
 
.scrollbar-light > .scroll-element.scroll-x .scroll-element_outer { height: 12px; left: 2px; top: 2px; }
.scrollbar-light > .scroll-element.scroll-x .scroll-element_size { left: -4px; }
 
.scrollbar-light > .scroll-element.scroll-y .scroll-element_outer { left: 2px; top: 2px; width: 12px; }
.scrollbar-light > .scroll-element.scroll-y .scroll-element_size { top: -4px; }
 
/* update scrollbar offset if both scrolls are visible */
 
.scrollbar-light > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_size { left: -19px; }
.scrollbar-light > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_size { top: -19px; }
 
.scrollbar-light > .scroll-element.scroll-x.scroll-scrolly_visible .scroll-element_track { left: -19px; }
.scrollbar-light > .scroll-element.scroll-y.scroll-scrollx_visible .scroll-element_track { top: -19px; }
